<?xml version="1.0" standalone="yes" ?>
<?xml-stylesheet href="x2script.xsl" type="text/xsl" ?>
<script>
<name>plugin.Xai.JNCS.chk.myTarget</name>
<version>1</version>
<engineversion>25</engineversion>
<description>checks commands can be used</description>
<arguments>
<argument index="1" name="ship" type="Var/Ship" desc="Ship" />
<argument index="2" name="upgrade" type="Value" desc="upgrade" />
</arguments>
<sourcetext>
<line linenr="001" indent=""><comment><text>*&#160;</text><var>Created&#160;by&#160;Xai&#160;Corporation,&#160;764</var></comment></line>
<line linenr="002" indent=""><comment><text>*&#160;</text><var>Part&#160;of&#160;&#160;JNCS</var></comment></line>
<line linenr="003" indent=""><comment><text>*&#160;</text><var></var></comment></line>
<line linenr="004" indent=""></line>
<line linenr="005" indent=""><var>$r&#160;=&#160;</var><var>[CmdConCheck.Available]</var></line>
<line linenr="006" indent=""></line>
<line linenr="007" indent=""><var>skip&#160;if&#160;</var><text>&#160;get&#160;player&#160;tracking&#160;aim</text></line>
<line linenr="008" indent="&#160;"><var>$r&#160;=&#160;</var><var>[CmdConCheck.Disabled]</var></line>
<line linenr="009" indent=""></line>
<line linenr="010" indent=""><text>return&#160;</text><var>$r</var></line>
</sourcetext>
<codearray>
<sval type="array" size="10"><sval type="string" val="plugin.Xai.JNCS.chk.myTarget" /><sval type="int" val="25" /><sval type="string" val="checks commands can be used" /><sval type="int" val="1" /><sval type="int" val="0" /><sval type="array" size="3"><sval type="string" val="ship" /><sval type="string" val="upgrade" /><sval type="string" val="r" /></sval><sval type="array" size="4"><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="2" /><sval type="int" val="1" /><sval type="int" val="131075" /><sval type="int" val="117" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="535" /><sval type="int" val="-536870137" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="2" /><sval type="int" val="1" /><sval type="int" val="131075" /><sval type="int" val="118" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="131074" /><sval type="int" val="2" /></sval></sval><sval type="array" size="2"><sval type="array" size="2"><sval type="int" val="21" /><sval type="string" val="Ship" /></sval><sval type="array" size="2"><sval type="int" val="9" /><sval type="string" val="upgrade" /></sval></sval><sval type="array" size="6"><sval type="array" size="3"><sval type="int" val="0" /><sval type="int" val="1" /><sval type="string" val="Created by Xai Corporation, 764" /></sval><sval type="array" size="3"><sval type="int" val="0" /><sval type="int" val="1" /><sval type="string" val="Part of  JNCS" /></sval><sval type="array" size="3"><sval type="int" val="0" /><sval type="int" val="1" /><sval type="string" val="" /></sval><sval type="array" size="2"><sval type="int" val="0" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="1" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="3" /><sval type="int" val="2" /></sval></sval><sval type="int" val="0" /></sval>
</codearray>
</script>
